<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt', version '2.5'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Seta';
$string['bulb'] = 'Lâmpada';
$string['center'] = 'Centro';
$string['cloud'] = 'Nuvem';
$string['colourrule'] = 'Introduza um código RGB válido com seis dígitos hexadecimais';
$string['columnhorizontal'] = 'Horizontal';
$string['columnvertical'] = 'Vertical';
$string['ctreset'] = 'Opções da reposição do formato Tópicos Contraídos';
$string['ctreset_help'] = 'Repor predefinições do formato Tópicos Contraídos';
$string['currentsection'] = 'Esta secção';
$string['defaultcoursedisplay'] = 'Predefinição para visualização da disciplina';
$string['defaultcoursedisplay_desc'] = 'Mostra todas as secções numa única página ou a secção zero e a secção selecionada numa página';
$string['defaultdisplayinstructions'] = 'Instruções';
$string['defaultdisplayinstructions_desc'] = 'Mostrar as instruções aos utilizadores informando-os de como usar os botões para alternar o estado da secção entre contraída e expandida. Pode ser sim ou não.';
$string['defaultlayoutcolumnorientation'] = 'Orientação de coluna predefinida';
$string['defaultlayoutcolumnorientation_desc'] = 'Disposição predefinida das colunas: Vertical ou Horizontal';
$string['defaultlayoutcolumns'] = 'Número predefinido de colunas';
$string['defaultlayoutcolumns_desc'] = 'Número de colunas (uma a quatro).';
$string['defaultlayoutelement'] = 'Configuração predefinida do layout';
$string['defaultlayoutstructure'] = 'Configuração predefinida da estrutura';
$string['defaulttgbgcolour_desc'] = 'Cor do fundo do botão em RGB hexadecimal';
$string['defaulttgbghvrcolour_desc'] = 'Cor do fundo do botão ao passar rato em RGB hexadecimal';
$string['defaulttgfgcolour_desc'] = 'Cor do primeiro plano em RGB hexadecimal';
$string['defaulttogglealignment_desc'] = '\'Esquerdo\', \'Centro\' ou \'Direito\'.';
$string['defaulttoggleallhover_desc'] = '"Não" ou "Sim"';
$string['defaulttoggleiconposition'] = 'Posição do ícone';
$string['defaulttoggleiconposition_desc'] = 'Define se o ícone deve estar à esquerda ou à direita do texto do botão';
$string['defaulttogglepersistence'] = 'Persistência dos botões';
$string['displayinstructions'] = 'Mostrar instruções';
$string['displayinstructions_help'] = 'Estabelece se as instruções são ou não exibidas ao utilizador';
$string['eye'] = 'Olho';
$string['formatsettings'] = 'Repor predefinições do formato';
$string['formatsettingsinformation'] = '<br />Para repor as configurações do formato para os valores predefinidos, clique no ícone à direita.';
$string['formattopcoll'] = 'Tópicos Contraídos';
$string['four'] = 'Quatro';
$string['hidefromothers'] = 'Ocultar secção';
$string['instructions'] = 'Instruções: Clique no nome da secção para mostar/ocultar';
$string['left'] = 'Esquerda';
$string['maincoursepage'] = 'Página principal da disciplina';
$string['markedthissection'] = 'Esta secção está destacada como a secção atual';
$string['markthissection'] = 'Destacar esta secção como a secção atual';
$string['nametopcoll'] = 'Tópicos Contraídos';
$string['numbersections'] = 'Número de secções';
$string['off'] = 'Desligado';
$string['on'] = 'Ligado';
$string['one'] = 'Uma';
$string['page-course-view-topcoll'] = 'Qualquer página principal da disciplina no formato Tópicos Contraídos';
$string['page-course-view-topcoll-x'] = 'Qualquer página da disciplina no formato Tópicos Contraídos';
$string['pluginname'] = 'Tópicos Contraídos';
$string['point'] = 'Ponto';
$string['power'] = 'Pólo';
$string['radio'] = 'Botão Rádio';
$string['resetallcolour'] = 'Cores';
$string['resetalldisplayinstructions'] = 'Mostrar instruções';
$string['resetalldisplayinstructions_help'] = 'Repõe o valor predefinido da definição da exibição das instruções em todas  as disciplinas de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['resetallgrp'] = 'Repor tudo:';
$string['resetalllayout'] = 'Estruturas';
$string['resetalltogglealignment'] = 'Alinhamento dos botões';
$string['resetalltoggleiconset'] = 'Ícones dos botões';
$string['resetcolour'] = 'Cor';
$string['resetdisplayinstructions'] = 'Mostrar instruções';
$string['resetdisplayinstructions_help'] = 'Repõe o valor predefinido da definição da exibição das instruções de modo a que este seja igual ao de uma nova disciplina com o formato Tópicos Contraídos.';
$string['resetgrp'] = 'Repor:';
$string['resetlayout'] = 'Estrutura';
$string['resettogglealignment'] = 'Alinhamento do botão';
$string['resettoggleiconset'] = 'Ícones do botão';
$string['right'] = 'Direita';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Secção';
$string['setcolour_help'] = 'Contém as configurações relativas às cores do formato na disciplina.';
$string['setlayout'] = 'Definir estrutura';
$string['setlayout_all'] = 'Palavra “Alternar”, “Tópico x” / “Semana x”/ “Dia x” e o número da secção';
$string['setlayout_default'] = 'Predefinido';
$string['setlayout_help'] = 'Contém as configurações relativas à estrutura do formato na disciplina.';
$string['setlayout_no_additions'] = 'Apenas designação da secção';
$string['setlayout_no_section_no'] = 'Sem número de secção';
$string['setlayout_no_toggle_section_x'] = 'Sem secção x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Sem secção x e número da secção';
$string['setlayout_no_toggle_word'] = 'Sem texto \'Alternar\'';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Sem texto \'Alternar\' e secção x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Sem texto \'Alternar\', secção x e número da secção';
$string['setlayout_section_number'] = 'Número do tópico';
$string['setlayout_toggle_section_x'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayout_toggle_section_x_section_number'] = '“Tópico x” / “Semana x” / “Dia x” e número da secção';
$string['setlayout_toggle_word'] = 'Palavra “Alternar”';
$string['setlayout_toggle_word_section_number'] = 'Palavra “Alternar” e número da secção';
$string['setlayout_toggle_word_section_x'] = 'Palavra “Alternar” e “Tópico x” / “Semana x” / “Dia x”';
$string['setlayoutcolumns_help'] = 'Números de colunas a utilizar.';
$string['setlayoutelements_help'] = 'Que informação será exibida sobre os botões/secções.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico corrente em primeiro';
$string['setlayoutstructureday'] = 'Dias';
$string['setlayoutstructuretopic'] = 'Tópicos';
$string['setlayoutstructureweek'] = 'Semanas';
$string['settogglealignment_help'] = 'Define o alinhamento do texto no botão';
$string['settoggleallhover_help'] = 'Define se os ícones dos botões Expandir/Contrair todos mudam quando o rato passa por cima destes.';
$string['settogglebackgroundcolour'] = 'Cor do fundo do botão';
$string['settogglebackgroundcolour_help'] = 'Define a cor do fundo do botão';
$string['settogglebackgroundhovercolour'] = 'Cor do fundo do botão ao passar rato';
$string['settogglebackgroundhovercolour_help'] = 'Define a cor do fundo do botão quando o rato passa por cima.';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão';
$string['settoggleforegroundcolour_help'] = 'Define a cor do texto do botão.';
$string['settoggleiconposition_help'] = 'Define se o ícone deve ser posicionado à esquerda ou direita  do texto do botão.';
$string['settoggleiconset_help'] = 'Define o conjunto de ícones a utilizar';
$string['showfromothers'] = 'Mostrar secção';
$string['smiley'] = 'Sorriso';
$string['square'] = 'Quadrado';
$string['sunmoon'] = 'Sol / Lua';
$string['switch'] = 'Interruptor';
$string['three'] = 'Três';
$string['topcoll:changecolour'] = 'Alterar ou repor a cor';
$string['topcoll:changelayout'] = 'Alterar ou repor a estrutura';
$string['topcoll:changetogglealignment'] = 'Alterar ou repor a definição do alinhamento do botão';
$string['topcoll:changetoggleiconset'] = 'Alterar ou repor a definição dos ícones do botão';
$string['topcollall'] = 'secções.';
$string['topcollclosed'] = 'Contrair tudo';
$string['topcollopened'] = 'Expandir tudo';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Duas';
