<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'pt', version '2.5'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = 'Mostrar respostas';
$string['answerdisplay_help'] = 'Arrastar e Largar mostra uma lista de palavras que podem ser arrastadas para os espaços em branco; o preenchimento de espaço em branco mostra espaços sem opções de resposta, o menu suspenso mostra a mesma lista de respostas corretas (e incorretas) para cada campo';
$string['blank'] = 'em branco';
$string['casesensitive'] = 'Distinguir maiúsculas de minúsculas';
$string['casesensitive_help'] = 'Quando ativar esta opção, se a resposta correta for GATO, a resposta gato será considerada como incorreta';
$string['casesensitive_text'] = 'Uma resposta com GATO será tratada como diferente de gato';
$string['correctanswer'] = 'Resposta correta';
$string['delimitchars'] = 'Caracteres delimitadores';
$string['delimitchars_help'] = 'Altere os caracteres que delimitam um campo para outros diferentes dos predefinidos [ ]. Útil para perguntas sobre linguagens de programação';
$string['delimitset'] = 'Carateres delimitadores';
$string['delimitset_text'] = 'Definir os delimitadores dos espaços para poder adicionar % % para o %gato% sentou-se no %tapete%';
$string['disableregex'] = 'Desativar Regex';
$string['disableregex_help'] = 'Desativar o processamento de expressões regulares e realizar uma comparação padrão das expressões. Isto pode ser útil para perguntas HTML onde os símbolos (< e >) devem ser tratados como texto e na matemática, onde símbolos como * serão vistos como texto em vez de expressões';
$string['disableregexset_text'] = 'Desativar processamento de expressões regulares nas respostas';
$string['displaydragdrop'] = 'arrastar e largar';
$string['displaydropdown'] = 'lista pendente';
$string['displaygapfill'] = 'preencher espaços em branco';
$string['duplicatepartialcredit'] = 'Pontuação parcial porque existem respostas duplicadas';
$string['fixedgapsize'] = 'Tamanho fixo do espaço';
$string['fixedgapsize_help'] = 'Ao tentar responder à questão, todos os espaços serão definidos para o tamanho do maior espaço. Isso elimina a hipótese do tamanho do espaço ser uma dica para a resposta correta. Por exemplo, se os espaços são [verde] e [amarelo] seria claro que o amarelo era para o espaço maior';
$string['fixedgapsizeset_text'] = 'Define o tamanho do espaço igual ao tamanho do maior espaço';
$string['gapfill'] = 'Preencher espaços em branco';
$string['moreoptions'] = 'Mais opções.';
$string['noduplicates'] = 'Sem duplicados';
$string['noduplicates_help'] = 'Quando esta opção está ativa, cada resposta deve ser única. Isto poderá ser útil quando um campo tem um operador |, por exemplo: "Quais são as cores das medalhas Olímpicas?" e cada campo tem [ouro | prata | bronze]. Se o aluno inserir ouro em todos os campos apenas o primeiro será avaliado (no entanto os outros também terão um visto). Na realidade trata-se de descartar respostas duplicadas para fins de avaliação.';
$string['or'] = 'ou';
$string['pleaseenterananswer'] = 'Por favor, indique uma resposta';
$string['pluginname'] = 'Preencher espaços em branco';
$string['pluginname_help'] = 'Coloque as palavras a utilizar dentro de parêntesis retos, por exemplo O [gato] sentou-se no [tapete].
Se esteira ou tapete puderem ser opção utilize [esteira | tapete]. Lista pendente e Arrastar e Largar permitem mostrar uma lista de respostas baralhadas e que pode incluir respostas opcionais erradas / de distracção.';
$string['pluginname_link'] = '/question/type/gapfill';
$string['pluginnameadding'] = 'Adicionar uma questão Preencher espaços em branco';
$string['pluginnameediting'] = 'Editar Preencher espaço em branco';
$string['pluginnamesummary'] = 'Um tipo de pergunta de preenchimento de espaços em branco. Tem menos capacidades que a pergunta do tipo Respostas incorporadas (Cloze) mas tem uma sintaxe mais simples. Permite resposta através de arrastar e largar ou por lista pendente, com ou sem elementos de distração (respostas erradas).';
$string['questionsmissing'] = 'Você não incluiu todos os campos em seu texto da pergunta';
$string['wronganswers'] = 'Respostas erradas';
$string['wronganswers_help'] = 'Lista de palavras incorretas separadas por vírgulas. É aplicado apenas nos modos: arrastar e largar e lista pendente';
$string['yougotnrightcount'] = 'O seu número de respostas corretas é {$a->num}.';
