<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_splitset', language 'pt', version '2.5'.
 *
 * @package     qtype_splitset
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsplitset'] = 'A adicionar pergunta de Grelha de escolha múltipla';
$string['addmoreanswers'] = 'Adicionar respostas';
$string['alphanum'] = 'a,b,c...';
$string['alphasupnum'] = 'A,B,C...';
$string['correctansweris'] = 'Resposta correta: {$a}';
$string['correctfeedback'] = 'Feedback (sucesso)';
$string['correctfeedback_help'] = 'Feedback quando todas as respostas estão corretas';
$string['editingsplitset'] = 'A editar pergunta de Grelha de escolha múltipla';
$string['incorrectfeedback'] = 'Feedback (erro)';
$string['incorrectfeedback_help'] = 'Feedback quando não existem respostas corretas';
$string['name1'] = 'Nome do conjunto 1';
$string['name2'] = 'Nome do conjunto 2';
$string['name3'] = 'Nome do conjunto 3';
$string['name4'] = 'Nome do conjunto 4';
$string['name5'] = 'Nome do conjunto 5';
$string['numbering'] = 'Tipo de numeração';
$string['numericnum'] = '1,2,3...';
$string['partiallycorrectfeedback'] = 'Feedback (sucesso parcial)';
$string['partiallycorrectfeedback_help'] = 'Feedback quando algumas respostas estão corretas';
$string['pluginname'] = 'Grelha de escolha múltipla';
$string['sets'] = 'Número de conjuntos';
$string['shuffleanswers'] = 'Baralhar elementos do conjunto';
$string['splitset'] = 'Grelha de escolha múltipla';
